@media (min-width: 781px) {
    .error-container {
      text-align: center;
      padding: 100px 20px;
    }
    .error-container h1 {
      font-size: 80px;
      margin-bottom: 10px;
      color: #333;
    }
    .error-container p {
      font-size: 18px;
      color: #666;
    }
    .countdown-text {
      font-weight: bold;
      color: #e67e22;
    }
    .home-btn {
      display: inline-block;
      margin-top: 20px;
      padding: 10px 25px;
      background-color: #2c3e50;
      color: white;
      text-decoration: none;
      border-radius: 5px;
    }
}
@media (max-width: 780px) {
        .error-container {
      text-align: center;
      padding: 100px 20px;
    }
    .error-container h1 {
      font-size: 80px;
      margin-bottom: 10px;
      color: #333;
    }
    .error-container p {
      font-size: 18px;
      color: #666;
    }
    .countdown-text {
      font-weight: bold;
      color: #e67e22;
    }
    .home-btn {
      display: inline-block;
      margin-top: 20px;
      padding: 10px 25px;
      background-color: #2c3e50;
      color: white;
      text-decoration: none;
      border-radius: 5px;
    }
}